On Jan 04, 2012 at 10:07 AM -0800, Jameson Graef Rollins wrote:
Hey, Karel.  I know there are a lot of people out here that are
interested in playing with mutt-kz.  However, notmuch 0.5 is really old
and is unfortunately an API version ago.  Until we can get notmuch
working with gmime 2.6, and get a much-needed update to the Fedora
package, would you mind developing against a compiled-from-source
version of notmuch from the latest release?  I think you could get a lot
of users in short order if mutt-kz could work on systems other than
Fedora.

Seconded. Also, while mutt might be in maintenance mode, something like this might bump it into active mode if the mutt developer community was involved.

Attachment: pgpaQFQozWisl.pgp
Description: PGP signature

_______________________________________________
notmuch mailing list
notmuch@notmuchmail.org
http://notmuchmail.org/mailman/listinfo/notmuch

Reply via email to